body {
	margin: 0px;
	background-image: url(pict/back.png);
	text-align: left;
	font-size: 11px;
	_font-size: 70%; /* font-size on ie */
	font-family: "Lucida Grande", Tahoma, "Trebuchet MS", Verdana, 
        		         "Hiragino Kaku Gothic Pro W3", sans-serif;
	color: #333333;
	line-height: 1.5em;
}

img {
	border:  none;
	vertical-align: middle;
}

td{
     white-space:normal;
}  

a{
	text-decoration:none;
}

a:link {
	color: #88a;
	}

a:visited {
	color: #88a;
	}

a:active {
	color: #88a;
	}

a:hover {
	color: #ccf;
	}

h2 {
	margin-top: 11px;
	margin-bottom: 0px;
	margin-left: 70px;
	padding: 0;
	padding-top:12px;
	color: #A33;
	font-size: 170%;
	font-weight: 700;
	line-height: 4pt;
	text-shadow: 3px 3px 3px #BBB;
}

h3 {
	padding: 0;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 72px;
	height: 7px;
	color: #999;
	font-style: italic;
	font-size:85%;
	line-height: 80%;
}

h4 {
	padding: 0;
	margin-top: 0px;
	margin-left: 70px;
	margin-bottom: 20px;
	border-bottom: 1px solid #B8B8B8;
    	font-size: 95%;
	line-height: 80%;
	color: #333333;
}




#enclosure{
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	padding:  0px;
	width: 800px;
}


#header{
	background-image: url(pict/header-back.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 210px;
	padding-left: 35px;
	padding-right: 35px;
}

#subheader{
	background-image: url(pict/sub-header-back.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 114px;
	padding-left: 35px;
	padding-right: 35px;
}

#main{
	background-image: url(pict/main-back.png);
	background-position: 0px 0px;
	margin:0px;
	padding-top: 0px;
	padding-left: 35px;
	padding-right: 35px;
	padding-bottom:10px;
}

#footer{
	background-image: url(pict/footer-back.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 80px;
	padding-left: 35px;
	padding-right: 35px;
}



#title-banner{
	float:right;
	position: relative;
	top: auto;
	bottom: auto;
	width: 552px;
	padding-top: 25px;
}

#title-banner-top{
	background-image: url(pict/title-banner-top.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 26px;
	padding: 0px;
}

#title-banner-middle{
	background-image: url(pict/title-banner.png);
	background-repeat: no-repeat;
	margin: 0px 1px;
	height: 100px;
	padding: 0px;
}

#title-banner-bottom{
	background-image: url(pict/title-banner-bottom.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 38px;
	padding: 0px;
}

#version{
	float: left;
	padding-top:12px;
	padding-left: 5px;
	line-height: 10px;
	font-size:9px;
	font-style:italic;
	color:#bbb;
}

#icons{
	float: right;
	margin-right: 10px;
	margin-top: 3px;
}

.icon{
	margin: 0px 3px;
}


#titletext{
	padding-top:75px;
	text-align:right;
	padding-right:5px;
	color:white;
	font-size:18pt;
	font-style:italic
}


.horiznav {
  list-style: none;
  margin: 0;
  padding: 0;
  line-height:38px;
  text-align:center;
   font-size:12px;
    text-shadow: 0px 1px 1px white;
}

.horiznav li {
  display: inline;
}

.horiznav li a {
  margin-left:1px;
  margin-right:1px;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 2em;
  padding-right: 2em;
  color: #777;
}

.horiznav li a:hover{
  margin-left:0px;
  margin-right:0px;
  color: #333;
  background-color: #fff;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  filter:alpha(opacity=75); /*IE*/
  -moz-opacity:0.75; /*FF*/
  -khtml-opacity:0.75; /*KHTML*/
  opacity:0.75;
}

#left{
	width:165px;
	float:left;
}

#hitokoto{
	font-size:10px;
	width:520px;
	float:right;
	padding-top:10px;
	padding-left: 10px;
	padding-right:20px;
}

#subpages{
	font-size:10px;
	width:600px;
	margin: 0px auto;
	padding: 10px 0px;
}

.permalink{
	text-align:right;
	padding-top:10px;
	margin-right:20px;
	margin-left:20px;
	padding-bottom:40px;
}


.cdcover {
	margin: 3px;
	float: left;
	width: 50px;
}

.cdicon {
	height: 50px;
	width: 50px;
	border: 1px solid #777;
}


#formselect{
	width:160px;
	margin-left: 6px;
}


dl, dt, dd, ul, li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#vertical_container {
	margin-left:5px;
	width: 160px;
    text-shadow: 0px 1px 1px white;
}


.accordion_toggle{
	cursor: pointer;
	margin: 2px 0;;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	border: 1px solid #ddd;
	background: #fafafa;
	color: #555;
	font-size:1.1em;
}

.accordion_toggle_active {
		background: #FDF8D6;
}
		

.accordion_content {
	margin-left: 5px;
	margin-right: 5px;
	width: 150px;
	border: 1px solid #ccc;
	overflow:hidden;
}

#vertical_container li {
	text-align: center;
	background: #fff;
	border-bottom: 1px dashed #ddd;
}


#vertical_container li a{
	color: #777;
	line-height: 20px;
	text-decoration: none;
	display: block;
	border: 0 none;
}

#vertical_container li a:hover, #vertical_container dt a:hover {
	background: #ffd;
}

#menu_title{
	-moz-border-radius: 5px 5px 0px 0px / 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px / 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px / 5px 5px 0px 0px;

	line-height: 30px;
	text-align: center;
	font-weight: bold;
	font-size:1.3em;
	border: 1px solid #ddd;
	background: #FED;
	color:#555
}


#sitemenu {
	margin-left:5px;
	margin-bottom: 30px;
	width: 160px;
    text-shadow: 0px 1px 1px white;
}


#sitemenu dt{
	-moz-border-radius: 5px 5px 0px 0px / 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px / 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px / 5px 5px 0px 0px;

	cursor: pointer;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
	font-size:1.3em;
	border: 1px solid #ddd;
	background: #FED;
}

#sitemenu dt a{
	color: #555;
}

#sitemenu dd {
	margin-left: 1px;
	margin-right: 1px;
	width: 156px;
	border: 1px solid #ccc;
}

#sitemenu li {
	text-align: center;
	background: #fff;
#	border-bottom: 1px dashed #ddd;
}


#sitemenu li a{
	color: #777;
	font-weight:bold;
	line-height: 20px;
	text-decoration: none;
	display: block;
	border: 0 none;
}

#sitemenu li a:hover, #vertical_container dt a:hover {
	background: #ffd;
}



#hitokotoback {
	margin-top: 11px;
	margin-bottom: 30px;
	margin-left: auto;
	margin-right:auto;
	padding: 0;
	color: #A33;
	font-size: 200%;
	font-weight: 700;
	line-height: 5pt;
	text-shadow: 3px 3px 3px #BBB;
}

#hitokotocalender{
	margin-left: auto;
	margin-right:auto;
	font-size: 1.5em;
	line-height: 1.7em;
}

.photosnap{
	padding:10px;
	margin:  3px 10px;
	border: 1px solid #ccc;
	float:right;
}

#applestore{
	margin-left: 5px;
	margin-top: 40px;
}